PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
PThreadPoolBase::InternalWorkBase Class Reference

`#include <threadpool.h>`

## Public Member Functions
| InternalWorkBase (const char *group)

## Public Attributes
std::string | m_group

## Constructor & Destructor Documentation

PThreadPoolBase::InternalWorkBase::InternalWorkBase | ( | const char * | group | ) |
| inline

References m_group.

## Member Data Documentation

std::string PThreadPoolBase::InternalWorkBase::m_group

Referenced by InternalWorkBase().

The documentation for this class was generated from the following file:

- threadpool.h